.information-list {
    margin-bottom: 40px;
}

.list-item {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: baseline;
    align-content: stretch;
    border-top: solid 2px rgba(43, 47, 56, 0.05);
}

.list-item:last-child {
    border-bottom: solid 2px rgba(43, 47, 56, 0.05);
}

.list-item p {
    margin:0;
}

@media screen and (min-width:641px){
dt {
    width: 28%;
    margin: 20px 0;
    margin-left: 2%;
}

dd {
    width: 70%;
    margin: 20px 0;
}
}

@media screen and (max-width:640px){
dt {
    width: 98%;
    margin: 2%;
}

dd {
    width: 98%;
    margin: 2%;
}
.list-item {
    padding: 5% 0;
}
}

h2 {
    font-weight: bold;
    padding-bottom: 10px;
    border-bottom: solid 1px #000;
}

/*== ボタン共通設定 */
.btn{
    /*アニメーションの起点とするためrelativeを指定*/
    position: relative;
    overflow: hidden;
    /*ボタンの形状*/
    text-decoration: none;
    display: inline-block;
    border: 1px solid #e12315;/* ボーダーの色と太さ */
    padding: 10px 30px;
    text-align: center;
    outline: none;
    /*アニメーションの指定*/   
    transition: ease .2s;
}

/*ボタン内spanの形状*/
.btn span {
    position: relative;
    z-index: 3;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
    color: #e12315;
}

.btn:hover span{
    color:#fff;
}

/*== 背景が流れる（左から右） */
.bgleft:before {
    content: '';
    /*絶対配置で位置を指定*/
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    /*色や形状*/
    background:#e12315;/*背景色*/
    width: 100%;
    height: 100%;
    /*アニメーション*/
    transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    transform: scale(0, 1);
    transform-origin: right top;
}

p.top-newslist {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 0;
}

/*hoverした際の形状*/
.bgleft:hover:before{
    transform-origin:left top;
    transform:scale(1, 1);
}

@media screen and (max-width: 640px) {
.wpcf7 dt .label {
    position: absolute;
    left: 130px !important;
}
dd {
    margin: 0px !important;
}
}

.field.fb-text,
.field.fb-number,
.field.fb-undefined {
    background: #f8e7e7 !important;
    padding: 5px 10px !important;
    border-radius: 5px;
}

.field.fb-radio,
.field.fb-file {
    padding: 20px 10px !important;
    border-radius: 5px;
}

.amform-versiontwo-label::before {
    background: #ffdddd !important;
}

.required {
    color: red !important;
}

label {
    font-size: 15px !important;
    margin-top: 5px !important;
}


form#amform-form-7 {
    border: solid 1px #000;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 4px 4px 12px 1px rgba(0, 0, 0, .06);
}

.amcform-toolbar {
    margin: auto;
}

button.amcform-submit {
    font-size: 20px !important;    
}

button.amcform-submit.action.submit.primary {
    background: #ff7f00 !important;
}

button.amcform-submit.action.submit.primary:hover {
    background: #3f3f3f !important;
}